package com.dayou.report.kmeans;

import lombok.Data;

import java.util.ArrayList;
import java.util.List;

@Data
public class Cluster {
    private double x;
    private Point corePoint;
    private List<Point> sameList = new ArrayList<>();

    public Cluster(double x, Point corePoint) {
        this.x = x;
        this.corePoint = corePoint;
    }
}


